<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/dp_16"
    android:paddingTop="@dimen/dp_24"
    android:paddingBottom="@dimen/dp_36"
    tools:context=".ui.fragment.account.CreateAccountV2OneFragment">

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_create_account"
        android:textColor="@color/black_color5"
        android:textSize="@dimen/textSize32"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_8"
        android:gravity="start"
        android:text="@string/txt_reset_password_tips"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        android:visibility="gone"
        app:typeface="@string/roboto_regular_font" />

    <include
        android:id="@+id/il_create_account_v2_email"
        layout="@layout/layout_input_edit_view"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_66"
        android:layout_marginTop="@dimen/dp_32" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_email_error_tip_create_account_v2"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/il_login_v2_email_address"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/txt_valid_email"
        android:textColor="@color/red_color2"
        android:textSize="@dimen/textSize14"
        android:visibility="gone"
        app:typeface="@string/roboto_regular_font" />

    <include
        android:id="@+id/il_create_account_v2_policy_terms_check"
        layout="@layout/layout_create_account_policy_terms"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_18" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_create_account_v2_continue"
        style="@style/my_match_RoundRect_Button_style"
        android:text="@string/txt_continue"
        app:qmui_radius="@dimen/dp_64"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:text="@string/txt_verify_your_email"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

</androidx.appcompat.widget.LinearLayoutCompat>